[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.67
RTL=0
[menu_102]
70001=&Файл
40029=&Начать захват
40030=&Остановить захват
40036=О&чистить все элементы
40001=&Сохранить выбранные элементы
40061=Сохранить &все элементы
40009=Сво&йства
40045=IPNetInfo - IP &цели
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40048=Скопировать &адрес назначения
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40064=&Быстрый фильтр
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
70004=&Настройки
71001=&Режим показа задержек
43101=Показывать &10 первых значений
43102=Показывать 1&0 недавних значений
40038=&Начинать захват при запуске программы
40039=&Автосортировка при каждом изменении
40040=&Прокрутка вниз на новых элементах
40044=Показывать время по &Гринвичу
40050=&Всегда поверх других окон
40051=&Указывать TCP-порт
40055=З&начок в области уведомлений
40060=Выравнивать &числовые колонки вправо
40067=&Добавлять строку заголовков в файлы с табуляторами/CSV
40058=Выбрать другой &шрифт
40059=&Использовать стандартный шрифт
40031=Параметры &захвата
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40045=IPNetInfo - IP &цели
40069=IPNetInfo - IP &источника
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_111]
70001=TrayMenu
40054=&Открыть NetworkLatencyView
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_114]
1037=Быстрый фильтр
[dialog_1096]
caption=Настройка колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[dialog_1097]
caption=Параметры захвата
1006=Метод захвата
1007=Raw-сокеты (Windows 2000/XP)
1008=Драйвер захвата пакетов WinPcap
1009=Драйвер мониторинга сети
1010=Драйвер мониторинга сети 3.x
1045=Сетевой адаптер:
1005=List1
1=OK
2=Отмена
1042=Смешанный режим
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Ваши элементы
9=Ошибка начала захвата пакетов с текущего сетевого адаптера!
10=%d мс
11=Ошибка начала захвата пакетов. Запустить DNSQuerySniffer от имени администратора?
12=Файл Maxmind загружен
13=Файл с IP стран загружен
14=Загрузка... %d
15=Сорт&ировка
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
751=Поиск по всем колонкам
752=Поиск по видимым колонкам
761=Найти одну строку
762=Найти несколько слов (через пробел)
763=Найти несколько строк (через запятую)
764=Найти записи со всеми словами (через пробел)
765=Найти записи со всеми строками (через запятую)
781=Только отфильтрованные
782=Скрывать отфильтрованные
1001=Адрес-источник
1002=Адрес-цель
1003=Хост-источник
1004=Хост-цель
1005=1
1006=2
1007=3
1008=4
1009=5
1010=6
1011=7
1012=8
1013=9
1014=10
1015=Среднее
1016=Последняя задержка
1017=Страна-цель
1018=Первая задержка
1019=Ошибки
1051=IP-адрес
1052=Адаптер
1053=Соединение
1054=MAC-адрес
1055=ID экземпляра
1056=GUID интерфейса
